Subject: Re: River DVDs, Derleth
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 3 Oct 2011 16:39:51 -0500

I think getting a grant from Humanities Counsel is probably a good way to go. Less out of our funds the better.
Blei was very interested in us  at the time he spoke for a WWF, and he stayed in touch with me but then dropped out of sight. No email response for several years. Not sure why. Only reason we would do this tape would be for general public like PBS. Not for a few sales. If we paid to have it done we certainly would have the right to say what we wanted in it and to edit it. Dave would not allow that?? Weird, isn't it? 

Kay

On Oct 3, 2011, at 2:19 PM, "Jim Kirchstein" <[email-masked]> wrote:

> Re: Dave's reply.
> Do you or any of the board members have contact with Wisconsin Humanities Coucil?
> 
> --------------------------------------------------
> From: "Dave Erickson" <[email-masked]>
> Sent: Monday, October 03, 2011 10:57 AM
> To: "Jim Kirchstein" <[email-masked]>
> Subject: Re: River DVDs, Derleth
> 
>> Jim,
>> 
>> I'm sure Greenfire had a budget of over $100,000. Even "Rhythm" had a budget of $57,200 and that's considered dirt-cheap for PBS.
>> All past video is basically worthless (even my BETA-SP) because everything is HD now on PBS. So a $4,000 production is probably not  for public
>> television broadcast. I'd be happy to work with the ADS on a project  for local use but would blanch at people trying to dictate content
>> (not that I would dwell on Derleth's private life but I might mention it). I ran across a quote from Norbert Blei on one Derleth website  and would
>> enjoy working with him (we met at the Spring Green Literary Festival)  on this project. Money might be available from the Wisconsin Humanities
>> Council (they gave $9998 to "Rhythm").
>> 
>> HAVE FUN AT YOUR DAUGHTER'S WEDDING AND WE'LL TALK MORE ABOUT THIS  WHEN YOU GET BACK. I GOT THE 40 "RHYTHMs" in the mail so
>> we should be all set.
>> 
>> Dave
>> 
>> On Sep 29, 2011, at 4:13 PM, Jim Kirchstein wrote:
>> 
>>> I'll work on the Rhy DVDs now since I'll be leaving Oct 4 for ~2 weeks...my daughter's wedding in AZ.
>>> So, I'll not be here for that weekend anyway.
>>> Ken Grant is still the president for another year (2 yr term).
>>> I think there is $ there for a good project...I don't know what  your past grants, etc., were, but a DVD such as Leopolds would  work. Possibly $3K - $5K. Maybe that is insufficient(?).
>>> I have many pictures of Derleth, some videos. In the archives there  are several interviews of people that knew him (Vukelich, etc), and  many audio sessions same (Studs Terkel, etc.,).
>>> He was sec'y of the  Joe Must Go campaign...I think I gave you a  copy of Harp Upon a Willow that I did with Bill Dyke...that would  be an offshoot that would be interesting.
>>> 
>>> There would be a lot of input from board members....possibly at the  next board meeting (Nov), you could get an idea of the interest and  input from board members. Making Kay Price a big part of it would  help getting the project approved. After the Nov mtg, you give them  an outline of the Biog DVD, with indications of board members input  and accreditations.
>>> 
>>> Will let you know when the DVDs are ready.
>>> 
>>> 
>>> 
>>> --------------------------------------------------
>>> From: "Dave Erickson" <[email-masked]>
>>> Sent: Thursday, September 29, 2011 3:31 PM
>>> To: "Jim Kirchstein" <[email-masked]>
>>> Subject: River DVDs, Derleth
>>> 
>>>> Jim,
>>>> 
>>>> I had better get 40 more RHYTHM OF THE RIVER DVDs for the  Driftless Festival screenings.
>>>> I have been researching Derleth as a possibility for my next  project. Is Ken Grant still president
>>>> of the ADS? Too bad Walden Fest is the same weekend as the film festival. I'm committed to be at
>>>> several screenings? What possible financial backing could we get  for  a Derleth project? Would the
>>>> ADS have any "suggestions" for content? Are there scholars  (besides Ken) we could work with?
>>>> I have many more questions but will start with these. Derleth is  an intriguing topic.
>>>> 
>>>> There's no rush on the DVDs. The first screening is Oct 7.
>>>> 
>>>> Dave
>>>